/* CSS Document */

.container {
	font-size: 92%;
	/*\*/
		*font-size: 84%;    /*win IE用のサイズ指定*/
 /**/
}

#contents {
	font-size: 92%;
	/*\*/
		*font-size: 84%;    /*win IE用のサイズ指定*/
 /**/
}

.news {
	font-size: 60%;
	/*\*/
		*font-size: 60%;    /*win IE用のサイズ指定*/
 /**/
}


/* ボタンの表示状態
--------------------*/
/*カレント*/
#fsmall a {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/header/s-btn_on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#fmiddle a {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/header/m-btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#flarge a {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/header/l-btn.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
/*カレント
#fsmall a:hover {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/../../../changecss/common/img/btn_s_o.gif);
}
*/
#fmiddle a:hover {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/header/m-btn_on.jpg);
}
#flarge a:hover {
	background-image: url(http://www.naigaitec.co.jp/themes/naigai/img/header/l-btn_on.jpg);
}
